# CEGUI::ThumbProperties Namespace Reference

Namespace containing all classes that make up the properties interface for the Thumb class. More...

## Classes

class | HotTracked
| Property to access the state of the "hot-tracked" setting for the thumb. More...
class | VertFree
| Property to access the state the setting to free the thumb vertically. More...
class | HorzFree
| Property to access the state the setting to free the thumb horizontally. More...
class | VertRange
| Property to access the vertical movement range for the thumb. More...
class | HorzRange
| Property to access the horizontal movement range for the thumb. More...

## Detailed Description

Namespace containing all classes that make up the properties interface for the Thumb class.